Bug ID: 63002
           Summary: Nosetests / codecoverage packages missing from
                    wikimetrics' setup
           Product: Analytics
           Version: unspecified
          Hardware: All
                OS: All
            Status: NEW
          Severity: normal
          Priority: Unprioritized
         Component: Wikimetrics
       Web browser: ---
   Mobile Platform: ---

When installing wikimetrics through vagrant, nosetests and codecoverage are not
installed per default. So one cannot run the nosetests due to missing

Can we install nosetests/codecoverage in vagrant's wikimetrics role?

You are receiving this mail because:
You are the assignee for the bug.
You are on the CC list for the bug.
Wikibugs-l mailing list

Reply via email to